tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anil Samudrala <anil.samudr...@acta.com>
Subject Anyone have tried using Tomcat/Apache/mod_jserv.sl on AIX 5L
Date Thu, 30 May 2002 22:47:13 GMT
Hi,

I have tried following stuff on AIX 4.3.3 system using JDK 1.3.0 and it
works fine:

	Tomcat 3.2
	Apache and mod_jserv.sl built on AIX 4.3.0.0

Now before I try the above stuff on AIX 5.1 machine, I want to know if there
are any compatibilty issues. I could not find compatibility related
information on the website. Has anyone has tried to run the above stuff (OR
one of the above components) on any AIX 5L machine? I want to know if this
is compatible with AIX 5L before I give a try on AIX 5L

Thanks,
Anil.



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message